Loading...
Searching...
No Matches
QGpgME::ListAllKeysJobPrivate Class Reference
Inheritance diagram for QGpgME::ListAllKeysJobPrivate:
[legend]
Collaboration diagram for QGpgME::ListAllKeysJobPrivate:
[legend]

## Public Attributes

ListAllKeysJob::Options | m_options = ListAllKeysJob::Default
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

## Additional Inherited Members

Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0

The documentation for this class was generated from the following file:

- listallkeysjob_p.h